CREATE TABLE [consulenzaUnica].[dbo].[W6ASSETPERC] (
    [COD_INTERNO] char(18) NULL,
    [COD_SOTTOPRODOTTO] char(5) NULL,
    [COD_ISIN] char(18) NULL,
    [COD_MAF] char(18) NULL,
    [ID_ASSETCLASS] char(50) NULL,
    [CATALOGUENAME] char(128) NULL,
    [ASSETCLASSNAME] char(128) NULL,
    [BDPERCENTAGE] decimal(10,7) NULL,
    [Visibilita] decimal(9,0) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[W6ASSETPERC]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[W6ASSETPERC];
-- GO